/*
    Theme Name: Papr Child
    Theme URI: http://axilthemes.com/themes/papr
    Template: papr
    Description: Papr is a premium and trendy News, Magazine and Blog WordPress Theme with super flexible and fully responsive design.
    Author: Axilthemes
    Author URI: http://axilthemes.com
    Version: 1.0.1
    License: GNU General Public License v2 or later
    License URI: LICENSE
    Text Domain: papr
    Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post
    This theme, like WordPress, is licensed under the GPL.
*/

.card-filter-desktop {
  border: 1px solid #e5e5e5;
  width: 100%;
  border-radius: 0.5rem;
  max-height: 35rem;
  height: 25rem;
  margin-bottom: 4rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
}

.card-filter-desktop__thumbnail {
  width: 40%;
  position: relative;
}

.card-filter-desktop__thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0.5rem 0 0 0.5rem;
  position: absolute;
  top: 0;
  z-index: 1;
}

.card-filter-desktop__content {
  width: 60%;
  padding: 1.5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  gap: 1rem;
}

.card-filter-desktop__content--info {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1rem;
}

.card-filter-desktop__content--info--item {
  width: 100%;
  gap: 1.5rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.card-filter-desktop__content--header {
  width: 100%;
  margin-bottom: 10px;
}

.card-filter-desktop__content--header-title {
  font-size: 2.4rem;
  line-height: 2.8rem;
  text-decoration: none;
  color: var(--primary-color);
  -webkit-line-clamp: 2;
  font-weight: 700;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.card-filter-desktop__content--info-tour {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  gap: 1rem;
  width: 100%;
}

.card-filter-desktop__content--info-tour--row {
  gap: 0.5rem;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  max-width: 500px;
  min-width: 400px;
  width: 100%;
}

.card-filter-desktop__content--info-tour--item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  flex: 1 1;
  gap: 0.5rem;
}

.card-filter-desktop__content--info-tour--item-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
}

.card-filter-desktop__content--info-tour--item-wrapper label {
  color: #000 !important;
  font-weight: 600;
  padding: 0;
}

.card-filter-desktop__content--info-tour--item-wrapper-content {
  margin: 0;
  font-size: 1.4rem;
  color: #343f69;
  font-weight: 700;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.card-filter-desktop__content--price {
  margin-bottom: 20px;
  width: 100%;
  gap: 0.5rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
}

.card-filter-desktop__content--price-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.card-filter-desktop__content--price-oldPrice label {
  font-size: 1.4rem;
  font-weight: 500;
  padding: 0;
  color: #000;
}

.card-filter-desktop__content--price-newPrice p {
  margin: 0;
  font-size: 2.8rem;
  font-weight: 700;
  color: #e01600;
}

.card-filter-desktop__content--audio-wrapper,
.card-filter-desktop__content--price-btn {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-end;
}

.card-filter-desktop__content--price-btn .button {
  border: 1px solid #343f69;
  background: #343f69;
  padding: 10px 20px;
  color: #fff;
  font-size: 1.6rem;
  border-radius: 0.5rem;
  margin: 0;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.3s;
  text-decoration: none;
}
.tour-section-title {
  color: #fff;
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
}
.packages-item .packages-img .ratio-box::before {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  display: block;
  content: "";
  width: 0;
  height: 0;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 100%;
  transform: translate(-50%, -50%);
  opacity: 0;
}

.packages-item .packages-img:hover .ratio-box::before {
  animation: circle 0.75s;
  opacity: 1;
}

.packages-item .packages-info {
  padding: 15px 15px 10px;
  background: #fff;
}

.packages-item .packages-info .packages-price {
  font-size: 17px;
  margin-bottom: 8px;
  color: #343f69;
}

.packages-item .packages-info .packages-title {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 8px;
  color: #000;
  min-height: 54px;
  text-transform: uppercase;
}

.packages-item .packages-info .packages-title a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  padding: 0;
}

.packages-item .packages-info .packages-title:hover a,
.packages-item .packages-info .packages-title:hover {
  color: #343f69;
}

.packages-item .packages-info .packages-title a {
  transition: 0.2s;
}

.packages-item .packages-info .packages-duration .fa {
  margin-right: 5px;
}

body.single-tour {
  padding-top: 98px;
}

.post-tour-money {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  width: 20rem;
  height: 15rem;
  line-height: 1;
  text-align: center;
  background-color: var(--primary-color);
  color: #fff;
  font-weight: 700;
}

.post-tour-money span {
  font-size: 2rem;
}

.post-tour-money p {
  font-size: 2.3rem;
  margin-bottom: 0;
}

.packages-item {
  /*     box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1); */
  margin: 2px;
  border-radius: 10px;
  background: #fff;
}

.packages-item .packages-img {
  position: relative;
  padding-top: 75%;
}

.packages-item .packages-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}

.title-single-tour {
  font-size: 2.4rem;
  margin-bottom: 1.5rem;
  text-transform: uppercase;
}

.tour-gallery-wrapper {
  margin-top: 40px;
  margin-bottom: 30px;
}

.tour-gallery .slide-item {
  margin: 0 5px;
  position: relative;
  overflow: hidden;
}

.tour-gallery .slide-item img {
  border-radius: 10px;
}

.tour-gallery .swiper-slide {
  position: relative;
  overflow: hidden;
  height: 350px;
  border-radius: 5px;
}

.tour-gallery .swiper-slide img {
  position: absolute;
  object-fit: cover;
  border-radius: 5px;
  height: 100%;
  width: 100%;
}

.box-detail-tour {
  margin-top: 40px;
}

.product-info {
  margin-top: 0px;
  padding-top: 0px;
}

.tour-info {
  margin-top: 40px;
  padding: 20px;
  border-radius: 6px;
  background: #fff;
  border: 1px solid #e8e9e7;
}

.product-info ul.label-thong-tin-tour {
  padding-left: 0;
  margin-bottom: 0;
  margin-top: 0px;
  display: grid;
  grid: auto/auto auto;
  column-gap: 30px;
}

.post-thumb-tour {
  margin-bottom: 30px;
  margin-top: 30px;
  overflow: hidden;
  text-align: center;
}

.post-thumb-tour img {
  border-radius: 5px;
}

.post-title-tour {
  display: flex;
  align-items: start;
  justify-content: space-between;
}

.post-title-tour .left {
  max-width: 800px;
  display: flex;
  flex-flow: column;
  gap: 10px;
}

.post-title-tour .right {
  min-width: 300px;
  display: flex;
  flex-flow: column;
  align-items: end;
}

.post-title-tour .right .c-price {
  font-size: 32px;
  letter-spacing: 0;
  text-align: right;
  color: #ed1b35;
  font-weight: 700;
  display: block;
}

.post-title-tour .right .c-price em {
  font-size: 18px;
}

.btnBooking {
  background: #ed1b35;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  width: 100%;
  border-radius: 5px;
  max-width: 223px;
  min-height: 56px;
  overflow: hidden;
  position: relative;
  font-size: 18px;
}

.devvn_single_price span.label {
  font-weight: 400;
  font-size: 14px;
  padding: 0;
  margin: 0;
  text-align: left;
  line-height: 18px;
}

.devvn_single_price span.devvn_price .amount {
  color: #ed1b35;
  font-size: 3rem;
  font-weight: 700;
}

.devvn_single_price span.devvn_price .amount span {
  font-size: 14px;
}

.devvn_single_price span.devvn_price del .amount,
.devvn_single_price span.devvn_price del {
  font-size: 14px;
  color: #333;
  font-weight: 400;
}

.devvn_single_price {
  position: relative !important;
  padding: 20px 0 10px;
}

.product-info li i {
  color: #ed1b35;
  margin-right: 5px;
  width: 16px;
  flex-shrink: 0;
  transform: translateY(3px);
}

.product-info li b {
  margin-right: 10px;
}

.sub-info-tour {
  list-style: none;
  padding: 0;
}

.sub-info-tour .card-filter-desktop__content--info-tour--item {
  padding: 8px 0;
  border-bottom: 1px #eee solid;
  margin-left: 0 !important;
}

.sub-info-tour .card-filter-desktop__content--info-tour--item:last-child {
  border-bottom: none;
}

.book-now {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.css-tietkiem {
  top: 0;
  background: #ed1c24;
  border-radius: 6px;
  padding: 5px 15px;
  position: absolute;
  right: 0;
  color: #fff;
  text-align: center;
  font-size: 14px;
}

.css-tietkiem:before {
  position: absolute;
  top: 2px;
  left: 2px;
  height: calc(100% - 4px);
  width: calc(100% - 4px);
  content: "";
  border: 1px dashed #fff;
  border-radius: 6px;
}

.css-tietkiem span {
  color: #fff !important;
}

.css-tietkiem strong {
  font-size: 1.5rem;
}

.filter-tour {
  border: 1px solid #e8e9e7;
  border-radius: 5px;
}

.box-filter {
  padding: 0 15px;
}

.filter-tour h2 {
  background: #343f69;
  color: #fff;
  font-size: 20px;
  padding: 10px 10px;
  border-radius: 5px 5px 0 0;
}

.filter-tour .box-filter-title h3 {
  background: #343f69;
  padding: 10px;
  color: #fff;
  border-radius: 5px;
  font-size: 16px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.filter-tour .box-filter-content {
  margin-bottom: 20px;
  line-height: 22px;
}

.filter-tour .box-filter-content label {
  font-size: 1.5rem;
}

.post-block__mid img {
  border-radius: 5px;
  min-height: 250px;
  min-width: 300px;
}

.type-tour .post-block {
  border: 1px solid #e5e5e5;
  border-radius: 5px;
}

.type-tour .post-block .media-body {
  padding-top: 20px;
}

.tour-meta {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.tour-meta .price-tour {
  min-width: 45%;
  text-align: center;
  margin-top: 30px;
}

.tour-meta .price-tour .money {
  font-size: 26px;
  font-weight: 700;
  color: #ed1c24;
  margin-bottom: 10px;
}

.tour-meta .price-tour a {
  background: #fff4d2;
  padding: 10px 15px;
  color: #343f69;
  font-size: 14px;
  font-weight: 700;
  border-radius: 5px;
}

.tour-duthuyen-schedule-item {
  position: relative;
  padding-bottom: 20px;
}

.tour-duthuyen-schedule-item .ic {
  position: absolute;
  top: 14px;
  left: 10px;
  width: 4rem;
  height: 4rem;
  border-radius: 100rem;
  border: 1px solid #fff;
  z-index: 10;
}

.tour-duthuyen-schedule-item .ic::after {
  content: "";
  width: 2.3rem;
  height: 2.3rem;
  background-image: url("http://dulich.truedigi.vn/wp-content/uploads/2025/04/ic-pins.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.tour-duthuyen-schedule-wrapper
  .tour-duthuyen-schedule-item:last-child
  .ic::after {
  background-color: transparent;
  background-image: url("http://dulich.truedigi.vn/wp-content/uploads/2025/04/ic-flag.svg");
  border-radius: 0;
}

.tour-duthuyen-schedule-item > .date {
  font-weight: 700;
  font-size: 1.5rem;
  background-color: #343f69;
  color: #fff;
  border-radius: 4px;
  padding: 10px 30px 10px 60px;
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.tour-duthuyen-schedule-item .date .feather {
  font-size: 18px;
}

.tour-duthuyen-schedule-item .date .icon-chevron-down {
  display: none;
}

.tour-duthuyen-schedule-item .date.active .icon-chevron-down {
  display: block;
}

.tour-duthuyen-schedule-item .date.active .icon-chevron-up {
  display: none;
}

.tour-duthuyen-schedule-item > .date p {
  margin-bottom: 0;
  font-size: 12px;
  color: #fff;
}

.tour-duthuyen-schedule-item > .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 30px 30px 0 30px;
}

.tour-duthuyen-schedule-item > .content .box-info .title {
  font-weight: 600;
  margin-bottom: 25px;
}

.tour-duthuyen-schedule-item .content .full-img {
  margin-bottom: 20px;
}

.tour-duthuyen-note-section {
  padding: 75px 0;
}

.tour-duthuyen-note-top {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #e1e1e1;
}

.tour-duthuyen-note-bottom .note-item .title {
  font-size: 15px;
  font-weight: 600;
}

.tour-duthuyen-note-bottom .note-item .sub-title {
  margin-top: 25px;
}

.tour-duthuyen-note-bottom .note-item .mona-nav {
  margin-top: 25px;
  margin-bottom: 5px;
}

.style-6 .media-body {
  margin-top: 10px;
}

.archive .axil-post-title {
  text-align: center;
  font-size: 4.2rem;
  text-transform: uppercase;
}

.swiper-button-next,
.swiper-button-prev {
  color: #fff !important;
  background: #343f69;
  padding: 6px 16px;
  border-radius: 100%;
  width: 40px !important;
  height: 40px !important;
}

.swiper-button-next {
  right: -60px !important;
}

.swiper-button-prev {
  left: -60px !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 20px !important;
}

.swiper-pagination {
  bottom: -10px !important;
}

.swiper-pagination-bullet {
  position: relative;
  margin: 0 10px !important;
  background: #2e368f !important;
}

.swiper-pagination-bullet::before {
  content: "";
  position: absolute;
  top: -11px;
  right: 0;
  bottom: 0;
  left: -11px;
  width: 30px;
  height: 30px;
  border: 1px solid #2e368f;
  border-radius: 100rem;
  opacity: 0;
  transition: 0.1s ease-in-out;
}

.swiper-pagination-bullet-active::before {
  opacity: 1;
}

.related-tours {
  margin-top: 60px;
}

.related-tours h3 {
  font-size: 2rem;
  text-transform: uppercase;
}

.related-tours .packages-img {
  overflow: hidden;
}

.related-tours .packages-img img {
  border-radius: 5px;
}

.archive .post-title-wrapper {
  display: flex;
  flex-flow: column;
  align-items: center;
}

.archive .post-title-wrapper p {
  max-width: 55%;
  font-size: 14px;
  text-align: center;
}

.archive .banner {
  background-image: url("assets/bg-hero-3.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding-top: 12rem;
  position: relative;
  overflow: hidden;
}

.archive .banner:before {
  background-image: url("assets/css/planebigl.png");
  background-size: 60%;
  background-repeat: no-repeat;
  position: absolute;
  content: "";
  width: 694px;
  height: 607px;
  left: 0;
  top: 0;
}

.hot-tour-wrapper {
  position: relative;
}

@media (max-width: 767px) {
  .tour-section-title {
    font-size: 24px;
  }
  .post-title-tour {
    flex-flow: column;
    margin-top: 20px;
  }

  .post-title-tour .right {
    align-items: start;
  }

  .type-tour .post-block .media-body {
    padding: 0 10px 20px;
  }

  .tour-meta {
    flex-flow: column;
    gap: 0;
  }

  .tour-meta .price-tour {
    margin-top: 0;
  }

  .card-filter-desktop {
    height: auto;
    max-height: 100%;
    flex-flow: column;
  }

  .card-filter-desktop__thumbnail {
    padding-top: 66.6%;
    width: 100%;
  }

  .card-filter-desktop__content {
    width: 100%;
    gap: 2rem;
  }

  .card-filter-desktop__content--info-tour--row {
    flex-direction: column;
    min-width: auto;
  }

  .archive .banner:before {
    background-size: 30%;
  }

  .archive .post-title-wrapper p {
    max-width: 100%;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: none !important;
  }
}

.custom-model-main {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition:
    opacity 0.15s linear,
    z-index 0.15;
  -o-transition:
    opacity 0.15s linear,
    z-index 0.15;
  transition:
    opacity 0.15s linear,
    z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}

.model-open {
  z-index: 99999;
  opacity: 1;
  overflow: hidden;
}

.custom-model-inner {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition:
    transform 0.3s ease-out,
    -webkit-transform 0.3s ease-out;
  display: inline-block;
  vertical-align: middle;
  width: 700px;
  margin: 30px auto;
  max-width: 97%;
}

.custom-model-wrap {
  display: block;
  width: 100%;
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0;
  text-align: left;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: calc(100vh - 70px);
  overflow-y: auto;
}

.model-open .custom-model-inner {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  z-index: 999;
}

.model-open .bg-overlay {
  background: rgba(0, 0, 0, 0.6);
  z-index: 99;
}

.bg-overlay {
  background: rgba(0, 0, 0, 0);
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  -webkit-transition: background 0.15s linear;
  -o-transition: background 0.15s linear;
  transition: background 0.15s linear;
}

.close-btn {
  position: absolute;
  right: 0;
  top: -30px;
  cursor: pointer;
  z-index: 99;
  font-size: 30px;
  color: #fff;
}

.pop-up-content-wrap .form-group {
  margin-bottom: 1em;
}

.gallery-swiper .swiper-slide {
  height: 70vh;
  overflow: hidden;
  position: relative;
}

.gallery-swiper .swiper-slide img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
}

@media screen and (min-width: 800px) {
  .custom-model-main:before {
    content: "";
    display: inline-block;
    height: auto;
    vertical-align: middle;
    margin-right: -0px;
    height: 100%;
  }
}

@media screen and (max-width: 799px) {
  .custom-model-inner {
    margin-top: 45px;
  }
}
